class Department {

    String name
    String description = ""
    boolean isActive = true

    static hasMany = [sections: Section,
                                departmentExtendedAttributes: DepartmentExtendedAttribute,
                                persons: Person]

//     static belongsTo = []

    static constraints = {
        name(maxSize:50, unique:true, blank:false)
        description(maxSize:100)
        isActive()
    }

    String toString() {
        "${this.name}"
    }
}

